Transactions
Get a points reservation
Returns the current state of a points reservation.
GET
/{locale}/shop/points/reservationReturns the current state of a points reservation.
Authorization
apiKey apiSecret X-API-Key<token>
Partner API key from the Partners Portal. Always sent together with X-API-Secret.
In: header
X-API-Secret<token>
Partner API secret. Always sent together with X-API-Key.
In: header
Path Parameters
locale*string
Locale code
Value in
- "lt"
- "en"
Query Parameters
reservation_id?integer
Reservation ID. Required unless order_id is given.
order_id?string
Order reference. Required unless reservation_id is given.
Response Body
application/json
curl -X GET "https://example.com/lt/shop/points/reservation"{ "success": true, "code": 200, "request_id": "550e8400-e29b-41d4-a716-446655440000", "message": "Success message", "data": {}}